<%@ page language="java" contentType="text/html; charset=utf-8"
    pageEncoding="utf-8"%>
    <%
String path = request.getContextPath();
String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/";
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Insert title here</title>
	<script type="text/javascript" src="<%=request.getContextPath()%>/LetouBack/js/jqy.js"></script>
	<script type="text/javascript" src="<%=request.getContextPath()%>/LetouBack/js/jquery.datepick.js"></script>
	<link href="<%=request.getContextPath()%>/LetouBack/css/jquery.datepick.css" rel="stylesheet" type="text/css">
	<link href="<%=request.getContextPath()%>/LetouBack/css/fzczManage.css" rel="stylesheet" type="text/css">
	<link href="<%=request.getContextPath()%>/LetouBack/css/public.css" rel="stylesheet" type="text/css">
	<link href="<%=request.getContextPath()%>/LetouBack/css/spfManage.css" rel="stylesheet" type="text/css">
</head>
<script type="text/javascript">
 		var userName="<%=session.getAttribute("uName")%>";
 		if(userName=="null"){
 			window.location.href="<%=request.getContextPath()%>/LetouBack/login.jsp";
 		}
 		function cancel(_this){
 			$(_this).hide(400);
 		}
		$(function(){
			$('#startDate,#endDate').datepick();
			 var d = new Date();
			 var year = d.getFullYear();
			 var month = d.getMonth()+1;
			 var day = d.getDate();
			 if(month<10){
				month="0"+month;
			 }
			 if(day<10){
				day="0"+day;
			 }
			$('#startDate').val(year+"-"+month+"-"+day);
			$('#endDate').val(year+"-"+month+"-"+day);
 		});
 	</script>
<body>
	
	<form action="<%=request.getContextPath()%>/uploadAction.do?action=uploadExcel" enctype="multipart/form-data" method="post">
		<input type="file" name="fileName" />
					<input type="text" size='8' name="date" id="startDate" class="date_input" style="width: 80px"/>
					<input type="text" size='8' name="date" id="endDate" class="date_input" style="width: 80px" />
					<input type="submit" name="sc" value="上传"/>
	</form>
</body>
</html>